Subject: Deuces are Wild {Aerosmith} CHORD
From: [email-masked] (John L Beane)

Let me know if the chords are off.

   Deuces are Wild  {Aerosmith}

G
Oh---------------------------------
G
Oh---------------------------------
{verse1}
G                                 C
I love to look into your big brown eyes.
                           G
They talk to me and seem to hypnotize.
                                   C
They say the things nobody dares to say, 
                                D
and I'm not about to let you fly away.
                                      C                  D        
My lover with no jet lag, were staying up all night in my sleeping bag.

You got a heart beat rythym from subterean,   
                F
I   real-ly   Love   You     Little girl, I dont neeeed to explain.

{chorus}                                                                                                 
G                               C                  F                               G   
I love you cause your deuces are wild, girl, like a double shot of loving so fi--ye-ine
G                                 C                F                                G // F // G
 I been loving you since you was a child, girl, cuz you and me are two of a ki-ye-iiiiiind.

{verse2}
G                                                 C
Ah----------  Like deja v#  I feel like I been heeeeeere,
                                           G
Or somewhere else but you've been always neeeeear.
                                          C
It's  you that's in my dreams, I'm begging for
                                      D
but I woke up when someone slammed the door
                                    C                        D
so hard I fell out of bed, screaming mama's little baby loves shorten bread,
                                               F
and the moral of the story I can testify; I get stoned on you girl.

That's the best reason whyyyyyyy.

{chorus} x 2
{skat} 
{chorus} x 3

     ______________________________________________________________________
     \                                                                    /
     /      Sent forth for your consumption                               \
     \      Corrections appreciated and welcome                           /
     /      Save the flames kids, Opinions are like assholes...           \
     \                                                                    /
     /       [email-masked]                                           \
     \                                                                    /
     /                                                                    \
     \____________________________________________________________________/